/* Tarquise button theme for JQuery Mobile
 * - Use data-theme="r" for tarquise versions of the default JQuery Mobile Buttons.
 ******************************************************************************************/

.ui-btn-up-r {
    border: 1px solid #3c5e5a;
    background: #4c7772;
    font-weight: bold;
    color: #fff;
    text-shadow: 0 -1px 1px #000;
    background-image: -moz-linear-gradient(top, #52817c, #4c7772);
    background-image: -webkit-gradient(linear,left top,left bottom,
        color-stop(0, #52817c),
        color-stop(1, #4c7772));
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#52817c', EndColorStr='#4c7772')";
}
.ui-btn-up-r a.ui-link-inherit {
    color: #fff;
}
.ui-btn-hover-r {
    border: 1px solid #263b38;
    background: #649c95;
    font-weight: bold;
    color: #fff;
    text-shadow: 0 -1px 1px #000;
    background-image: -moz-linear-gradient(top, 
        #659f98, 
        #649c95);
    background-image: -webkit-gradient(linear,left top,left bottom,
        color-stop(0, #659f98),
        color-stop(1, #649c95));
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#659f98', EndColorStr='#649c95')";
}
.ui-btn-hover-r a.ui-link-inherit {
    color: #fff;
}
.ui-btn-down-r {
    border: 1px solid #385854;
    background: #52817c;
    font-weight: bold;
    color: #fff;
    text-shadow: 0 -1px 1px #000;
    background-image: -moz-linear-gradient(top, #54847e, #52817c);
    background-image: -webkit-gradient(linear,left top,left bottom,
        color-stop(0, #54847e),
        color-stop(1, #52817c));
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#54847e', EndColorStr='#52817c')";
}
.ui-btn-down-r a.ui-link-inherit {
    color: #fff;
}
.ui-btn-up-r,
.ui-btn-hover-r,
.ui-btn-down-r {
    font-family: Helvetica, Arial, sans-serif;
    text-decoration: none;
}

/* Dark Brown button theme for JQuery Mobile
 * - Use data-theme="k" for dark brown versions of the default JQuery Mobile Buttons.
 ******************************************************************************************/
 

.ui-btn-up-k {
    border: 1px solid #17180e;
    background: #373a21;
    font-weight: bold;
    color: #fff;
    text-shadow: 0 -1px 1px #000;
    background-image: -moz-linear-gradient(top, #2a2c19, #373a21);
    background-image: -webkit-gradient(linear,left top,left bottom,
        color-stop(0, #2a2c19),
        color-stop(1, #373a21));
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#2a2c19', EndColorStr='#373a21')";
}
.ui-btn-up-k a.ui-link-inherit {
    color: #fff;
}
.ui-btn-hover-k {
    border: 1px solid #30321d;
    background: #5f6439;
    font-weight: bold;
    color: #fff;
    text-shadow: 0 -1px 1px #000;
    background-image: -moz-linear-gradient(top, 
        #6b7141, 
        #5f6439);
    background-image: -webkit-gradient(linear,left top,left bottom,
        color-stop(0, #6b7141),
        color-stop(1, #5f6439));
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#6b7141', EndColorStr='#5f6439')";
}
.ui-btn-hover-k a.ui-link-inherit {
    color: #fff;
}
.ui-btn-down-k {
    border: 1px solid #474a31;
    background: #2a2c19;
    font-weight: bold;
    color: #fff;
    text-shadow: 0 -1px 1px #000;
    background-image: -moz-linear-gradient(top, #5f6340, #2a2c19);
    background-image: -webkit-gradient(linear,left top,left bottom,
        color-stop(0, #5f6340),
        color-stop(1, #2a2c19));
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#5f6340', EndColorStr='#2a2c19')";
}
.ui-btn-down-k a.ui-link-inherit {
    color: #fff;
}
.ui-btn-up-k,
.ui-btn-hover-k,
.ui-btn-down-k {
    font-family: Helvetica, Arial, sans-serif;
    text-decoration: none;
}
